This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 468464 - Picard don't recognize .oga files
Picard don't recognize .oga files
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: picard (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
http://musicbrainz.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 16:33 EDT by Răzvan Sandu
Modified: 2008-12-13 10:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-13 09:54:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2008-10-24 16:33:50 EDT
Description of problem:

Picard doesn't seem to recognize .oga files, as produced by Sound Juicer when ripping a CD in Fedora 10 rawhide.

Version-Release number of selected component (if applicable):
picard-0.10-2.fc10.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Rip an audio CD using Sound Juicer; a collection of .oga files will result
2. Open picard, in order to tag these files.
3. Drag-and drop the directory containing .oga files from the File Browser panel (left) to the central panel.
4. Notice that .oga files are not "seen" as audio files; no files are listed in the central panel.
5. Change .oga extension to .ogg
6. The modified files now perform normally in Picard.
  
Actual results:
.oga files are not recognized; picard is not tagging .oga files.

Expected results:
.oga files should be recognized and tagged exactly like .ogg ones.

Regards,
Răzvan
Comment 1 Alex Lancaster 2008-11-17 01:52:27 EST
This is probably an upstream problem.  I'll hunt around and see if there is an open bug upstream and open one if not.
Comment 2 Bug Zapper 2008-11-25 23:13:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Alex Lancaster 2008-12-01 02:01:26 EST
This is fixed upstream in SVN: http://bugs.musicbrainz.org/ticket/3998

and should be available in Picard 0.11 when it is released.  I will leave this bug open and close it when I update to 0.11.
Comment 4 Fedora Update System 2008-12-09 04:08:15 EST
picard-0.11-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/picard-0.11-2.fc10
Comment 5 Fedora Update System 2008-12-09 04:13:56 EST
picard-0.11-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/picard-0.11-2.fc9
Comment 6 Fedora Update System 2008-12-09 04:28:42 EST
picard-0.11-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/picard-0.11-2.fc8
Comment 7 Fedora Update System 2008-12-09 23:37:35 EST
picard-0.11-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update picard'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11101
Comment 8 Fedora Update System 2008-12-09 23:38:25 EST
picard-0.11-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update picard'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11108
Comment 9 Fedora Update System 2008-12-09 23:38:43 EST
picard-0.11-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update picard'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-11115
Comment 10 Fedora Update System 2008-12-13 09:54:49 EST
picard-0.11-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-12-13 10:07:00 EST
picard-0.11-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2008-12-13 10:08:09 EST
picard-0.11-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.